Release note for Customizr Pro v2.1.1+ and Customizr free v4.1.1+ 27


Dear Customizr theme users,

This new release introduces a new widget area located before your footer. This new option is located in the live customizer > Footer, when the modern style is enabled.

We have also improved the theme’s compatibility with form plugins and WooCommerce.

 

Changelog :

  • Fix: do not display post metas for pages in search results
  • Fix: make sure our col*auto always have a max-width of 100%. fixes #1476
  • Imp: overall css improvements
  • Imp: remove post ‘hentry’ class when current post type is a page since author and published/update metas will not be printed in pages fixes #1344 #917 #864 #694 #1401. In blog/archives or single posts showing those metas is up to the user.
  • Imp: co-authors plus plugin integration
  • Imp: add horizontal widget area before the footer.
  • Imp: add early check on php version (min 5.3) and wp version (min 4.5). Fixes #1496
  • Imp: turn slider .czrs-title from H1 to H2.fixes #1489
  • Imp: fix various form plugins compatibility.fixes #1487#1486
  • Imp: improve woocommerce single product tabs style
  • Imp: added various dismissable placeholders and notices on front with direct link to the live customizer.

27 thoughts on “Release note for Customizr Pro v2.1.1+ and Customizr free v4.1.1+

  • Reply
    Stina

    Hi
    I am having trouble with the pictures on my slider. I have them sized to 1170×500, but still they get blury. What am i doing wrong?

  • Reply
    Chris Goulden

    Hi. I am using Customizr Pro for a couple years now and it’s been excellent. Recently (not sure when) in some browsers it is displaying a second Menu on the left side which is partially obstructing all my pages contents. This is happening in Google Chrome and Opera and Edge browser on my Windows 10 desktop PC. But it looks fine in Firefox on my PC, and it looks fine in Google Chrome on my iphone. I tried disabling the top bar menu, but it didn’t help. I also tried clearing my cache, no help. Any suggestions? https://protectionpartner.ca

  • Reply
    Severine

    Hi!
    Well, for me it is impossible to update the Customizr pro theme…:

    “Mise à jour du thème Customizr Pro (1/1)

    Téléchargement de la mise à jour depuis ***

    Une erreur est survenue lors de la mise à jour de Customizr Pro Le téléchargement a échoué. Unauthorized”

    Can you help with that please ?
    Best regards.

    • Reply
      Nicolas

      Hi,

      This usually happens when your active site URL in your purchase account is different from your website URL.
      It has to be 100% identical. A slight difference such as http://example.com and https://example.com will trigger this error message.

      1. Please login to http://presscustomizr.com/account/
      2. Click on View Keys or Upgrade link
      3. Then click on Manage Sites link
      4. Switch active site URL to your current site URL
      5. For Single Site package users, you need to deactivate your active site, in order to Add your current site URL.
      6. After you are done. Login to your WordPress admin -> Appearance -> Customizr Pro Key
      7. Deactivate and Reactivate your activation key again.
      8. Your automatic theme update should work now.

      This can occur when working on a local website. Another way to update the theme is to download the .zip file of the theme from your account, and install it on your website.

      If none of those solutions worked, please open a support ticket : https://presscustomizr.com/support.

      Best regards,

  • Reply
    Sarah Brewer

    My hosting site now recommend I upgrade to PHP 7.1 but apparently when the PHP Config checked my plugins it found Customizr Pro 2.1.2 is not compatible. Is this correct? Sarah B

      • Reply
        Sarah B

        I am getting this error message:

        FILE: ……………../wp-content/themes/customizr-pro/addons/fpu/back/librairies/class_browser.php
        ————————————————————————————————————-
        FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
        ————————————————————————————————————-
        220 | WARNING | Use of deprecated PHP4 style class constructor is not supported since PHP 7.
        ————————————————————————————————————-

  • Reply
    Daniel Van Dyke

    I just upgraded to the latest release, I also have 2 header on all pages, not using a cache plug in…. this just happened after the upgrade…. using Pro Version

  • Reply
    Click Artist

    Anche al mio sito si è verificato il problema dei doppi menù dopo l’aggiornamento . Ho provato a modificare qualsiasi impostazione dei menù ma nulla da fare è sempre visibile il menù scelto e una barra uguale ristretta appena sotto.

  • Reply
    Esteban

    Hi, after update something is wrong with my new site mobile version, the initial page is no right and the gallery miniatures images are no shown, thank you and congratulatios for this new update.

  • Reply
    Rodolphe Robles

    Thanks for the work, I really like this theme and use it for different sites with child themes.
    One of them, the first child theme I already made in 2015, is not set as a modern style, is it possible to enabled it without breaking all my work ?

  • Reply
    Giuseppe

    I updated to Customizr 4.1.1.
    “This new release introduces a new widget area located before your footer”
    Where is it? I can not find it

    Thanks

  • Reply
    Maurice Green

    Just upgraded to Customizr 4.1.0 and have the following error message:
    Fatal error: Class ‘CZR_placeholders’ not found in /home/zayda/public_html/vad/wp-content/themes/paloaltans/inc/czr-front-ccat.php on line 1047
    Problem appears to be in child theme ‘paloaltans’ which has been working up till now. Replacing child theme with main Customizr theme fixes the problem. Any suggestions?

Leave a Comment

Your email address will not be published. Required fields are marked *

If you need to share some code, please wrap it between the following tags (css code in this example) : <pre class="lang:css">YOUR CODE</pre> ( possible code language acronyms : css, php, xhtml, javascript, sql)

You may also use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code class="" title="" data-url=""> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> <pre class="" title="" data-url=""> <span class="" title="" data-url="">